defaultPlacement: end
fieldLayouts:
  10322e19-f101-4eaf-9526-328c7ae05e25:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T20:16:54+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: ce31f0fe-6985-4073-99c7-a106db19306c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T20:16:54+00:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: 366a7f7c-049e-4e35-83c6-9d1a6ac8d4a2
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-03-02T20:16:54+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: cdcd3bd4-6932-402f-8d9b-c7d8b130c798
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: 9fb3a1f0-4606-46cf-a25e-0736e0ea4d2f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T20:16:54+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: ee342e28-4cc3-4dc2-9c69-63abc70bec1e
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T20:16:54+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: edfaeb9c-d46e-40bc-97a2-97984d546554
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-03-02T20:16:54+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: bdae9369-28b0-44f9-b221-af5475bff608
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 27a6c9b9-f9cc-47a9-8fd7-52098d57e001
        userCondition: null
handle: topics
instructions: null
maxNodes: null
name: Temos
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabled: true
sortOrder: 9
structure:
  maxLevels: null
  uid: 1fc4e15c-cd69-416d-af26-874e2c967321
